/* Class = "NSMenuItem"; title = "Edit Pipelines…"; ObjectID = "EDA-wl-eOu"; */
"EDA-wl-eOu.title" = "Editar proceso…";

/* Class = "NSTextFieldCell"; title = "pipeline"; ObjectID = "fPa-xe-Z3Q"; */
"fPa-xe-Z3Q.title" = "proceso";

/* Class = "NSTextFieldCell"; title = "A pipeline organizes a project or opportunity into stages, each with specific tasks and appointments. Create and edit pipelines in the Pipeline preferences."; ObjectID = "j9s-mb-4Ir"; */
"j9s-mb-4Ir.title" = "Un proceso organiza un proyecto u oportunidad en etapas, cada una con tareas y citas específicas.\nCree y edite procesos en las preferencias de Proceso.";

/* Class = "NSTextFieldCell"; title = "Choose Pipeline"; ObjectID = "mww-FE-6eF"; */
"mww-FE-6eF.title" = "Elegir un proceso";

/* Class = "NSMenuItem"; title = "<Dynamically Replaced>"; ObjectID = "P9m-kW-9HO"; */
"P9m-kW-9HO.title" = "<Reemplazado dinámicamente>";

/* Class = "NSButtonCell"; title = "Choose Pipeline"; ObjectID = "pi3-pZ-QuV"; */
"pi3-pZ-QuV.title" = "Elegir un proceso";

